#edited properties
#Thu Dec 21 11:41:59 CST 2006
Applet\ Started\ ..=
Connection\ failure=
Invalid\ User\ Name\ /\ Password=
Password=
Trying\ to\ contact\ the\ host\ {0}=
Advanced=
Host\ Contacted\ ..\ Trying\ to\ establish\ connection=
No\ information\ available\ about\ this\ User's\ status=
Login\ Failed.\ Please\ contact\ the\ Administrator\ for\ further\ details=
Enter\ username\ for\ Web\ NMS\ Authentication\ at\ {0}\ \:\ {1}\ .\ Default\ login\ root\ with\ password\ public\ for\ unconfigured\ system.\ =Enter username for IP DSLAM Manager Authentication at {0} \: {1} .  
Connected\ to\ Host.\ Client\ Initialization\ started=
Applet\ Initialized..=
This\ User\ account\ has\ Expired.\ Please\ contact\ the\ Administrator\ for\ further\ details=
You\ are\ logged\ in\ for\ the\ First\ time.\ Please\ confirm\ your\ password=
Cancel=
Connect=
Port=
Language=
This\ User\ account\ is\ Disabled.\ Please\ contact\ the\ Administrator\ for\ further\ details=
Ready=
Host=
Show\ Console=
Invalid\ User\ Name\ /\ Password\ for\ this\ server.=
Password\ Expired.\ Please\ re-configure\ password\ settings=
This\ User\ account\ has\ been\ forced\ out\ by\ the\ Administrator.\ Please\ contact\ the\ Administrator\ for\ further\ details=
Stop=
Web\ NMS\ Authentication\ =IP DSLAM Manager Authentication
